{% extends "base.html" %}
{% load static %}   
{% block title %}
Profile
{% endblock %}
{% block content %}
<!DOCTYPE html>
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha256-3dkvEK0WLHRJ7/Csr0BZjAWxERc5WH7bdeUya2aXxdU= sha512-+L4yy6FRcDGbXJ9mPG8MT/3UCDzwR9gPeyFNMCtInsol++5m3bk2bXWKdZjvybmohrAsn3Ua5x8gfLnbE1YkOg==" crossorigin="anonymous">
    <!-- Bootstrap Core CSS -->
<!--     <link href="css/bootstrap.min.css" rel="stylesheet"> -->
<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet" integrity="sha256-7s5uDGW3AHqw6xtJmNNtr+OBRJUlgkNJEo78P4b0yRw= sha512-nNo+yCHEyn0smMxSswnf/OnX6/KwJuZTlNZBjauKhTK0c+zT+q5JOCx0UFhXQ6rJR9jg6Es8gPuD2uZcYDLqSw==" crossorigin="anonymous">

<div class="container">
    <center>
        <h2 style="color:aliceblue">FORM REQUIREMENTS</h2>
        <img src="{{profile_picture}}" name="aboutme" width="140" height="140" border="0" class="img-circle" style="margin-bottom:20px">
    </center>   
    <div class="row">
        <!-- Form Name -->
        <form class="form-horizontal">
<fieldset>


<!-- Name -->
<div class="form-group">
    <label class="col-md-4 control-label" for="Name (Full name)" style="color:aliceblue">Name</label>  
    <div class="col-md-4">
        <div class="input-group">
            <div class="input-group-addon">
            <i class="fa fa-user">
            </i>
            </div>
            <input id="name" name="name" type="text" placeholder="{{author}}" class="form-control input-md">
        </div>
    </div>
</div>

<!-- Photo --> 
<div class="form-group">
    <label class="col-md-4 control-label" for="Upload photo" style="color:aliceblue">Upload photo</label>
    <div class="col-md-4">
        <input id="Upload photo" name="Upload photo" class="input-file" type="file">
    </div>
</div>

<!-- Birthday -->
<div class="form-group">
    <label class="col-md-4 control-label" for="Date Of Birth" style="color:aliceblue">Date Of Birth</label>  
    <div class="col-md-4">
        <div class="input-group">
            <div class="input-group-addon">
            <i class="fa fa-birthday-cake"></i>
            </div>
        <input id="bday" name="bday" type="text" placeholder="{{birthday}}" class="form-control input-md">
        </div>
    </div>
</div>

<!-- Gender -->
<div class="form-group">
    <label class="col-md-4 control-label" for="Gender" style="color:aliceblue">Gender</label>
    <div class="col-md-4"> 
        <label class="radio-inline" for="Gender-0">
            <input type="radio" name="Gender" id="Gender-0" value="1" checked="checked">
            Male
        </label> 
        <label class="radio-inline" for="Gender-1">
            <input type="radio" name="Gender" id="Gender-1" value="2">
            Female
        </label> 
    </div>
</div>

<!-- Expertise -->
<div class="form-group">
    <label class="col-md-4 control-label" for="Skills" style="color:aliceblue">Expertise</label>  
    <div class="col-md-4">
        <div class="input-group">
            <div class="input-group-addon">
            <i class="fa fa-cogs"></i>
            </div>
            <input id="expertise" name="expertise" type="espretise" placeholder="{{expertise}}" class="form-control input-md">
        </div>
    </div>
</div>

<!-- Description -->
<div class="form-group">
    <label class="col-md-4 control-label" for="Overview (max 200 words)" style="color:aliceblue">Description</label>
    <div class="col-md-4">                     
    <textarea class="form-control" rows="10"  id="description" name="description" placeholder="{{description}}"></textarea>
    </div>
</div>

<!-- Button -->
<div class="form-group">
    <label class="col-md-4 control-label" ></label>  
    <div class="col-md-4">
        <a href="#" class="btn btn-success" onclick="location.href='/user-profile'"><span class="glyphicon glyphicon-thumbs-up"></span> Submit</a>
        <a href="#" class="btn btn-danger" onclick="location.href='/user-profile'" value=""><span class="glyphicon glyphicon-remove-sign"></span> Clear</a>
    </div>
</div>
</fieldset>
</form>
</div>
</div>

</div>
<!-- jQuery Version 1.11.1 -->
<script src="js/jquery.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="js/bootstrap.min.js"></script>

</body>

</html>
{% endblock %}
